curl --request POST \
--url https://app.leonar.app/api/v1/contacts/{id}/notes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "<string>",
"is_pinned": false
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"content": "<string>",
"is_pinned": true,
"author_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request POST \
--url https://app.leonar.app/api/v1/contacts/{id}/notes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "<string>",
"is_pinned": false
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"content": "<string>",
"is_pinned": true,
"author_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}